/* --- World Health Organization ----------------------------------------------------- */
/* --- CSS Framework: Levels 2 & 3 Branded applications------------------------------- */
/* --- Versions

Version 0.5

======================================================================================*/

/*<![CDATA[*/
@media all {

/* -------------------------------------------------------------------------------------
 AREAS
======================================================================================*/
	#thumbwrap {
	    position:relative;
	    margin:2px auto;
		width:100px;

	}
	.thumb img {
	    border:1px solid #000;
	    margin:2px;
	    float:left;
	}


	.thumb span {
	    position:absolute;
	    visibility:hidden;
	}
	.thumb:hover, .thumb:hover span {
	    visibility:visible;
	    top:0; left:-850px;
	    z-index:1;
	}

	.thumb1 img {
		border:0px solid #000;
			margin:0px auto;
		    float:left;
		}

		.thumb1 span {
		    position:absolute;
		    visibility:hidden;
		}
		.thumb1:hover, .thumb1:hover span {
		    visibility:visible;
		    top:0; left:-50px;
		    z-index:1;
		}

	#check:checked ~ label #cover{
	    display:block;
	    }
	#cover{
	    position:relative;
	    top:0;
	    bottom:0;
	    left:0;
	    right:0;
	    background:rgba(0,0,0,0.5);
	    display:none;
	    }
	    #box{
	    position:relative;
	    top:0;
	    bottom:0;
	    left:0;
	    right:0;
	    margin:auto;
	    width:400px;
	    height:400px;
	    border:10px solid white;
	    }


/* body */
body {
	background-color:#F5F5F5;
	padding:0 0 30px 0;
	margin:0;
}

/* page */
#page {
	width:990px;
	padding:0 0 10px 0;
	margin:0 auto;
	background-color:#F5F5F5;
	background-image:url('img/shadow-bottom.gif');
	background-position:left bottom;
	background-repeat:no-repeat;
}

/* page */
.fluid #page {
	padding: 0;
	width:90%;
	background-image: none;
	border-bottom: solid 1px #ccc;
}
#wrapper {
	padding:0 5px;
	background-color:#F5F5F5;
	background-image:url('img/shadow.gif');
	background-position:left top;
	background-repeat:repeat-y;
}
.fluid #wrapper {
	padding: 0;
	background-image:none;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
}

/* header */
#header {
	position:relative;
	padding:0px;
	background-color:#1E7FB8;
	padding:10px 15px;
}

/* main */
#main {
	clear:both;
	background-color:#FFFFFF;
}

/* title */
#title {
	padding:10px 15px 9px 15px;
	background-color:#F5F5F5;
	border-bottom:1px solid #CCCCCC;
}

#title h1 {
	margin: 0px;
}

/* content */
#content {
	padding:15px;
}


/* footer */
#footer {
	position:relative;
	border-top:1px solid #CCCCCC;
	padding:15px;
	background-color:#F5F5F5;
}

/* foot */
#foot {
	left:15px;
	bottom:0px;
	width:300px;
}

#foot a, #foot span {
	display:block;
	float:left;
	color:#666666;
	padding:5px 2px;
}
#foot p a:hover {
	color:#D86422;
}
#foot p, #foot p a {
	color:#666666;
	font-size:12px;
}




/* -------------------------------------------------------------------------------------
 MAIN
======================================================================================*/
/* body */
body {
	font-family: Helvetica, Arial, sans-serif;
	color:#333333;
	font-size:13px;
}

/* clear */
.clear {
	clear:both;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-10000px;
}

hr {
	/* clear:both;
	border:0;
	height:4px;
	border:none;
	background-image:url('img/lines.gif');
	background-position:left top;
	background-repeat:repeat-x; */
    color:#666666;
    text-align:left;

}

/* -------------------------------------------------------------------------------------
 HEADINGS
 ======================================================================================*/

/* headers */
h1 {
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	color:#D86422;
	padding:0;
	margin:0 0 18px 0;
}

#branding h1 {
	color: #fff;
	margin: 10px 0px;
}

h2, h1.title {
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	color:#333333;
	padding:18px 0 0 0;
	margin:0 0 18px 0;
}
h3 {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#333333;
	padding:6px 0 0 0;
	margin:0 0 9px 0;
}
h4 {
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#333333;
	margin:0 0 6px 0;
}
h5 {
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#666666;
}
h6 {
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#333333;
}

/* -------------------------------------------------------------------------------------
 TEXT
 ======================================================================================*/

/* paragraph */
p {
	font-size:13px;
	line-height:18px;
	margin:0 0 18px 0;
}


/* text */
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
sup, sub {
	position: relative;
	font-size:9px;
	height:1;
	line-height:1;
	vertical-align: baseline;
	_vertical-align: bottom;
	/* background-color:#CCCCCC;  commented out by Baboon Jan 2011*/
}
sup {
	bottom:0.8ex;
}
sub {
	top:.5ex;
}
cite{
	font-style:italic;
}
cite:before {
	content:"«";
}
cite:after {
	content:"»";
}


/* -------------------------------------------------------------------------------------
 links
 ------------------------------------------------------------------------------------- */

/* link */
a {
	color:#196AAA ;
	text-decoration:none;
}
a:visited {
    color: #0F4262;
}
a:hover {
	color:#D86422;
	text-decoration:none;
}
a[name], a[name]:hover, a.anchor, a.anchor:hover {
	color:#333333;
}




/* -------------------------------------------------------------------------------------
 GRID
 ------------------------------------------------------------------------------------- */

/* unit columns */
.unit_col_1, .unit_col_2, .unit_col_3, .unit_col_4, .unit_col_5, .unit_col_6,
.unit_col_7, .unit_col_8, .unit_col_9, .unit_col_10, .unit_col_11, .unit_col_12,
.unit_col_13, .unit_col_14, .unit_col_15, .unit_col_16, .unit_col_17, .unit_col_18,
.unit_col_19, .unit_col_20, .unit_col_21, .unit_col_22, .unit_col_23, .unit_col_24,
.unit_col_1h {
	display:block;
	float:left;
	margin-right:10px;
}
.unit_col_1 {
	width:30px;
}
.unit_col_1h {
	width:55px;
}
.unit_col_2 {
	width:70px;
}
.unit_col_3 {
	width:110px;
}
.unit_col_4 {
	width:150px;
}
.unit_col_5 {
	width:190px;
}
.unit_col_6 {
	width:230px;
}
.unit_col_7 {
	width:270px;
}
.unit_col_8 {
	width:310px;
}
.unit_col_9 {
	width:350px;
}
.unit_col_10 {
	width:390px;
}
.unit_col_11 {
	width:430px;
}
.unit_col_12 {
	width:470px;
}
.unit_col_13 {
	width:510px;
}
.unit_col_14 {
	width:550px;
}
.unit_col_15 {
	width:590px;
}
.unit_col_16 {
	width:630px;
}
.unit_col_17 {
	width:670px;
}
.unit_col_18 {
	width:710px;
}
.unit_col_19 {
	width:750px;
}
.unit_col_20 {
	width:790px;
}
.unit_col_21 {
	width:830px;
}
.unit_col_22 {
	width:870px;
}
.unit_col_23 {
	width:910px;
}
.unit_col_24 {
	width:950px;
}
.unit_col_last {
	margin-right:0;
}

/* last column */
.col_last {
	margin-right:0;
}




/* -------------------------------------------------------------------------------------
 CONTAINERS & BOXES
 ======================================================================================*/

/* #inlay (box element) */
.inlay, .inlay_color {
	padding:9px 9px 4px 9px;
	border:1px solid #CCCCCC;
	margin:0 0 18px 0;
	zoom:1;
	overflow: hidden;
}
.inlay_color {
	background-color:#F5F5F5;
	border: 1px solid #e6e6e6;
}

/* box */
.box {
	clear:both;
	background-image:url('img/lines.gif');
	background-position:left top;
	background-repeat:repeat-x;
	padding:9px 0 18px 0;
}
.plainbox {
	clear:both;
	padding:0 0 5px 0;
}
.box_title {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#333333;
	padding:0 0 0 0;
	margin:0 0 12px 0;
}
.box_subtitle {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#333333;
	margin:0 0 9px 0;
	padding:5px 0 0 0;
	border-top:1px solid #CCCCCC;
}

/* -------------------------------------------------------------------------------------
 FORMS
 ======================================================================================*/

/* form */
.form {
	margin:0 0 18px 0;
}
.form br {
	clear:both;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-10000px;
}

/* fieldset */
.form fieldset {
	padding:0 0 6px 0;
	margin:0 0 29px 0;
	border-bottom:1px solid #CCCCCC;
}

.form fieldset legend {
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:21px;
	font-weight:bold;
	color:#000000;
	padding:3px 0 3px 0;
	margin:0;
}

/* field */
.form .field {
	margin:0 0 9px 0;
}



/* label */
label, .label {
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#333333;
	padding:3px 0 3px 0;
}
.form .label {
	display:block;
	float:left;
	width:110px;
}

/* error & info */
span.error, span.info {
	clear:both;
	display:block;
	float:left;
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#333333;
	padding:3px 5px 6px 120px;
}

/* error */
.form span.error {
	color:#FF0000;
}
.form .error label {
	color:#FF0000;
}
.form .error input {
	border-color:#FF0000;
}


/* info  */
.form .info {
	color:#666666;
}

/* inputs */
.input, input.text, select.select, textarea.textarea, input.radio, input.checkbox, input.submit, .submit input {
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#333333;
	margin:0;
}
.form .input, .form input.text, .form select.select, .form textarea.textarea, .form input.radio, .form input.checkbox, .form .dropdown {
	display:block;
	float:left;
	margin:0 0 0 10px;
}

input.text:focus, select.select:focus, textarea:focus {
	border-color:#D86422;
}


/* input */
.input {
	padding:4px 0px 2px 0px;
}

/* text input */
input.text {
	width:140px;
	height:18px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:4px 4px 0px 4px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
input.tsmall {
	width:60px;
}
input.tsmall-2 {
	width:140px;
}
input.tlarge {
	width:350px;
}

/* textarea */
textarea.textarea {
	width:138px;
	height:72px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:2px 5px 2px 5px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
textarea.talarge {
	width:348px;
	height:200px;
}


/* select */
select.select {
	width:150px;
	height:24px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:3px 1px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
select.ssmall {
	width:70px;
}
select.slarge {
	width:360px;
}

/* radio */
input.radio {
	border:none;
	background-color:transparent;
}
.form input.radio {
	padding:0;
	margin:6px 5px 0 10px;
}
label.label_radio {
	display:block;
	float:left;
	margin-right:15px;
}


/* checkbox */
input.checkbox {
	border:none;
	background-color:transparent;
}
.form input.checkbox {
	padding:1px 0 0 0;
	margin:5px 5px 0 10px;
}
label.label_checkbox {
	display:block;
	float:left;
	margin-right:15px;
}

/* submit */
input.submit {
	display:block;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#333333;
	padding:8px 10px;
	margin:0;
	border:1px solid #CCCCCC;
	background-color:#F5F5F5;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
input.submit:hover {
	color:#D86422;
	cursor:pointer;
}
input.primary {
	color:#196AAA ;
	border-color:#196AAA ;
}



/* buttonbar */
.buttonbar {
}
.buttonbar ul li {
	display:block;
	float:left;
	margin:0 10px 0 0;
	line-height:18px;
}
.form fieldset.buttonbar {
	padding:6px 0;
	margin:0;
	border-bottom:none;
}

/* -------------------------------------------------------------------------------------
 TABLE
 ======================================================================================*/

/* table */
table.tableData, table.borderOn {
	width:100%;
	border-collapse:collapse;
	/* margin:0 0 18px 0; *?
}
table.tableData thead td, table.tableData tbody th, table.tableData tbody td, table.borderOn thead td, table.borderOn tbody th, table.borderOn tbody td {
	/* font-size:13px; */
	/* line-height:18px; */
	/* padding:3px 5px 6px 5px; */
	/* background-color:#F5F5F5; */
  
    padding:2px;
    background-color:#FFFFFF;
	border-bottom:3px solid #FFFFFF;
}
table.tableData tfoot th, table.tableData tfoot td, table.borderOn tfoot th, table.borderOn tfoot td {
	font-size:12px;
	/* line-height:18px; */
	/* padding:9px 0 3px; */
	/* color:#999999; */
    padding:2px; 
    color:#FFFFFF;
}
.borderOn td {
border-right:1px solid #ccc;
border-left:1px solid #ccc;
}

table.tableData thead td, table.borderOn thead td {
	font-weight: bold;
	background-color:#E1E1E1;
}

/*baboon 15 Feb 2011*/
table.statistics {
    width:100%;
    border:0px;
    width:100%;
    padding:0px;
    border-spacing:0px;
}

table.ts {
    border:1px;
    width:100%;
    padding:1px;
    border-spacing:1px;
}


td.statistics {
    font-size:12px;
    text-align:right;
    color:black;
    padding:0px;
    border-spacing:0px;
}

td.statistics_small {
    font-size:10px;
    text-align:right;
    color:black;
    padding:0px;
    border-spacing:0px;
}    

td.indicatortitles {
    font-size:12px;
    text-align:left;
    color:black;
    padding:0px;
    border-spacing:0px;
}

th.year {
    font-size:12px;
    font-weight:bold;
    text-align:right;
    color:black;
}

td.sources {
    font-size:10px;
    text-align:left;
    color:black;
}

td.statheadings {
   line-height:13px;
   padding:0;
   margin:0 0 0 0;
}

td.titles {
    font-size:12px;
    font-weight:bold;
    color:#666666;
}

th.titlesleft {
    font-size:12px;
    font-weight:bold;
    text-align:left;
    color:#666666;
}

 th.titlesright {
        font-size:12px;
        font-weight:bold;
        text-align:right;
        color:#666666;
    }

h1.statistics {
	font-size:13px;
	line-height:14px;
	font-weight:bold;
	color:#D86422;
	padding:1px;
	margin:8px 0 10px 0;
}

td.statheadings {
    background-color:#f5f5f5;
    border-width:0;
}

td.subheading {
    font-size:12px;
	line-height:13px;
	font-weight:bold;
	color:#666666;
}

a.statistics {
    color:#D86422;
	text-decoration:none;
}

a.demograf {
    color:black;
	text-decoration:none;
}

a.noref {
}
    a:hover {
        color:#0F4262
    }
}

span.maintitle  {
    font:           bold;
    font-size:      large;
    color:          #006cc6;
    text-align:     center;
    background:     white;

}

span.mainsubtitle {
    font:           sans-serif;
    font-family: Arial, "MS Trebuchet", sans-serif;
    font-size:      small;
    color:          #006cc6;
    text-align:     center;
    background:     white;
}


/* START colouring */
.even {
 background-color: #ffffff;
 }
.odd {
 background-color: #d9edf9;
 }
/* END colouring */

/*]]>*/

